Subject: Re: LE CONGRES !!!
From: victorine mataouchek <[email-masked]>
To: SNAC-FSU <[email-masked]>
Date: Mon, 14 Feb 2011 18:20:09 +0100

bonjour Frédéric,
mon mois de mai est déjà bien chargé, voire trop car je ne suis même 
pas sure de pouvoir trouver le temps d'aller à une table-ronde de 2 
jours, alors que je devrais être en tain de finir un rapport. du coup 
ma venue au congrès me paraît bien compliquée. autant ne pas me 
compter.

En ce qui concerne les disponibilités de sylvie, elle a aussi un carnet 
de bal assez rempli, elle aimerait toutefois participer. elle pose donc 
une option. est ce recevable ?

cordialement
victorine

Le 14 févr. 11, à 16:47, SNAC-FSU a écrit :

> Je vous rappelle qu'on est en train de préparer un congrès 
> extraordinaire au mont St-Michel pour la troisième semaine de mai.
> Il est impératif qu'on ait de vos nouvelles le plus rapidement 
> possible.
> Comptez-vous venir ?
>
> Cinq d'entre vous ont répondu au premier mail, nous attendons des 
> nouvelles des autres.
> C'EST URGENT !!!
>
> amitiés syndicales
>
> Frédéric Maguet
>